» Ubuntu » Paketler

Error

two or more packages specified (libn32gcc-7-dev-mips-cross disco)